SMUI_TITLE_STATUS=Druckstatus
SMUI_LINK_HELP=Hilfe
SMUI_SERVICE_TAG=Drucker-Servicemarke:
SMUI_TITLE_LEVEL=Tonerfüllstand
SMUI_TEXT_LEVEL=Die Tonerkartusche ist fast leer
SMUI_TITLE_ORDER=Mat. bestellen
SMUI_BUTTON_MANUAL=Handbuch
SMUI_BUTTON_CLOSE=Schließen
